<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11888" pointId="2886" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-09-16 13:29:26" timeDiffer="0">
  <longitude>113.303076</longitude>
  <latitude>23.140394</latitude>
  <direction>3.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144867_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市越秀区环市东路422号</address>
  <locationDescribe>在桔子酒店(广州区庄地铁站店)附近</locationDescribe>
  <currentTime>1726464566134</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240916/1726464566134.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>